Subject: MN-C: Re: Bock

From: riffraff@n... (RiffRaff)
Date: Sun, 30 May 1999 15:28:04 -0500

> Hmm. One Green from the pass, one Green and three Blue to Unbock. Rather
> lucky that I had the Blues, there, I think - it would seem that Bocking
> can be rather too powerful with *all* Actions potentially denied (free
> Actions should, I feel, be exempt - not being able to adjust your LV
> or change Line without paying extra seems very harsh), particularly when
> it's possible to declare a Bock very early in the Game...

It should definitely cost more than just 1 Blue and 1 (whatever) to
perform... probably should be more like 3 blues.

--Riff

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-c
http://www.egroups.com - Simplifying group communications